/*
    Created on : 27.01.2014, 16:34:29
    Author     : felixbastian
*/
body {
    position: relative;
}

.cal-day-holiday {
    background: #FDF7F7;
}

.cal-day-weekend {
    background: #FCF8E3;
}

.cal-week-box a {
    padding-left: 4px;
}

.alert.small {
    margin-bottom: 5px;
    padding: 4px 10px;
    display: inline;
}

#pleaseWaitDialog {
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /*background: rgba(255,255,255,.8);*/
    background: #fff;
}

    #pleaseWaitDialog div {
        position: absolute;
        top: 50%;
        left: 50%;
        margin: 0 0 -50px -32px;
        width: 64px;
        height: 100px;
        text-align: center;
        color: #666;
        line-height: 30px;
    }

td.date {
    cursor: pointer;
}

td.date:hover {
    text-decoration: underline;
}

.appointmentavaiable {
    position: relative;
    z-index: 30 !important;
    cursor: pointer;
    color: #bababa;
}

.appointmentavaiable.active {
    color: #5CB85C;
}

#cal-day-panel {
    position: relative;
    z-index: 10;
}

.print {
    display: none;
}

/*
.day-event {
    background: #bce345;
}
*/

.dh-,
.dh-event-warning {
    background: #fff !important;
    border: 1px solid #ccc !important;
}

    .event-warning {
        background-color: #c3c3c3;
    }

.dh-event-success {
    background-color: #caffca;
}

.dh-op-andernach {
    background: #ffdb8c;
}

.dh-vu-andernach {
    background: #fba87f;
}

.dh-op-rheimai {
    background: #b3e9e5;
}

.dh-op-eigen {
    background: #aaffd2;
}

.dh-sprechstunde {
    background: #bebafb;
}

.dh-privates {
    background: #e7c9f4;
}

.dh-erster-letzter-termin {
    background: #d9c5aa;
}

.dh-op-alzey {
    background: #ecd7b8;
}

.dh-sonderpatienten {
    background: #d3d2d0;
}

.dh-neupatienten {
    background: #9dd17d;
}

.dh-sonstiges {
    background: #fbffa7;
}

#cal-day-box .day-event a {
    word-break: break-all;
}